#datepicker {
    background: #ffffff url(/g/icons/arrow_down.gif) no-repeat right top;
    cursor:pointer;
}
#pickermenu {
	width:200px;
	height:90px;
	margin:0px;
	padding:10px 0px 0px 0px;
	background: transparent url(/g/tlo2.gif) no-repeat 0px 0px;
	color: #ffffff;
	display:none;
	position: absolute;
	left:0px;
	top:0px;
	list-style:none;
}
#pickermenu li {
	width:190px;
	padding-left:10px;
	height:20px;
	margin: 5px 0px 5px 0px;
	font-size: 14px;
	cursor:pointer;
	background: transparent url(/g/shadow_menu.gif) no-repeat 5px 0px;
}
#pickermenu li:hover {
	background-position: 5px -20px;
}
#piker1 {
	position: absolute;
	top:0px;
	left:205px;
	display:none;
        margin:0px;
        padding:0px;
	width:200px;
	height:100px;
	text-align:center;
	background: transparent url(/g/tlo.gif) no-repeat 0px 0px;
	color: #ffffff;
}

#piker2 {
	position: absolute;
	top:0px;
	left:410px;
	display:none;
        margin:0px;
        padding:0px;
	width:200px;
	height:100px;
	text-align:center;
	background: transparent url(/g/tlo.gif) no-repeat 0px 0px;
	color: #ffffff;
}
#piker1 a, #piker2 a {
	height:20px;
	width: 50px;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	cursor:pointer;
	color: #ffffff;
        text-decoration:none;
	}

#pickerClose {
	position: absolute;
	top:0px;
	left:612px;
        margin:0px;
        padding:0px;
	width:20px;
	height:20px;
	background: transparent url(/g/close.gif) no-repeat 0px 0px;
	color: #ffffff;
	font-weight:bold;
	display:none;
cursor:pointer;
}

#piker1 #prok1, #piker2 #prok2 {
	width:100px;
	height:20px;
	float:left;
}

#pickerContener {
	position: relative;
	z-index: 2;
	font-family:  "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}
ul#pmiesiac1, ul#pmiesiac2 {
	margin:0px;
	padding:0px 10px 0px 10px;
	width:180px;
	height:80px;
	overflow:hidden;
	list-style:none;
}

ul#pmiesiac1 li , ul#pmiesiac2 li {
	width:60px;
	height:20px;
	float:left;
	text-align:center;
	cursor:pointer;
	background: transparent url(/g/day_shadow.gif) no-repeat 0px 0px;
	color:#ffffff;
        margin:0px;
        padding:0px;
}
ul#pmiesiac1 li:hover , ul#pmiesiac2 li:hover {
	background-position: 0px -20px;
}

